import { BrowserRouter, Route, Routes } from "react-router-dom"
import { Home } from "./pages/Home"
import Layout from "./Layout/layout"
import { Lead } from "./pages/Lead"



function App() {
    return <BrowserRouter>
        <Layout>
            <Routes>
                <Route path="/" element={<Home />}></Route>
                <Route path="/agent" element={<Lead />}></Route>
            </Routes>
        </Layout>
    </BrowserRouter>
}

export default App
